RubyGems Navigation menu

ipsum-latin 1.1.0

Latin language dictionary for Ipsum

Gemfile
          gem 'ipsum-latin', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install ipsum-latin
  
  
  
  
  
  
  

Authors:

  • Clive Crous

Owners:

Total downloads 4,940

For this version 3,801

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 15, 2011 (164 KB)
  2. 1.0.0 - February 27, 2011 (164 KB)

Runtime Dependencies:

Development Dependencies: